
/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_basic__397138_ {max-width:1000px; margin:0 auto}
	.pm-slide_basic__397138_ a {border:none}
	.pm-slide_basic__397138_ a img {border:none}
	.pm-slide_basic__397138_ .owl-item {z-index:1;}
	.pm-slide_basic__397138_ .item {position:relative}
	.pm-slide_basic__397138_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_basic__397138_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_basic__397138_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__397138_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__397138_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__397138_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__397138_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__397138_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__397138_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__397138_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__397138_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__397138_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_basic__397138_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__397138_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__397138_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__397138_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__229853_ {max-width: 1903px; margin:0 auto;}
#owl__229853_ a {border:none; text-decoration:none;}
#owl__229853_ a img {border:none;}
#owl__229853_ .owl-item {}
#owl__229853_ .item {position:relative;}
#owl__229853_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__229853_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__229853_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__229853_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__229853_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__229853_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__229853_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__229853_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__229853_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__229853_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__229853_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__229853_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__229853_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__229853_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__229853_ .owl-dots .owl-dot.active span,
#owl__229853_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 공백  ****************** */

.empty_line_229854_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_229854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229854_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_229855_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_229855_ > div {margin-left:-20px;}
.layout_229855_ > div:after {content:''; display:block; clear:both;}
.layout_229855_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_229855_ > div > .container_1 {width:50%;}
.layout_229855_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_229855_ > div > .container_1 { width:100%; }
	.layout_229855_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_229855_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_229993_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_229993_ * {box-sizing:border-box;}
.img_ratio_229993_ a {display:block; text-decoration:none;}
.img_ratio_229993_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_229993_ {width:px;}
}
@media \0screen{
	.img_ratio_229993_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_229994_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_229994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229994_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_229992_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_229992_ * {box-sizing:border-box;}
.img_ratio_229992_ a {display:block; text-decoration:none;}
.img_ratio_229992_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_229992_ {width:px;}
}
@media \0screen{
	.img_ratio_229992_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_229859_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_229859_ * {box-sizing:border-box;}
.img_ratio_229859_ a {display:block; text-decoration:none;}
.img_ratio_229859_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_229859_ {width:px;}
}
@media \0screen{
	.img_ratio_229859_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_229862_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_229862_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229862_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_229995_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_229995_ * {box-sizing:border-box;}
.img_ratio_229995_ a {display:block; text-decoration:none;}
.img_ratio_229995_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_229995_ {width:px;}
}
@media \0screen{
	.img_ratio_229995_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_397198_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_397198_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397198_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_229864_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_229864_ > div {margin-left:-20px;}
.layout_229864_ > div:after {content:''; display:block; clear:both;}
.layout_229864_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_229864_ > div > .container_1 {width:33.333333333333%;}
.layout_229864_ > div > .container_2 {width:33.333333333333%;}
.layout_229864_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_229864_ > div > .container_1 { width:100%; }
	.layout_229864_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_229864_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_229864_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_229865_ {display:block; position:relative; width:100%; height:px;}
.solid_line_229865_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

/* ****************** 타이틀 텍스트  ****************** */

.title_229869_ {font-size:0;}
.title_229869_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_229869_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_229869_.style_top p {padding-top:10px;}
.title_229869_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_229869_.style_right p {padding-right:14px;}
.title_229869_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_229869_.style_bottom p {padding-bottom:12px;}
.title_229869_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_229869_.style_left p {padding-left:14px;}
.title_229869_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_229869_.style_circle1 p {padding-left:20px;}
.title_229869_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_229869_.style_circle2 p {padding-left:20px;}
.title_229869_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__229868_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__229868_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__229868_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__229868_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__229868_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__229868_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__229868_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__229868_ .comment {font-weight:normal; color:#888;}
.pm-board_list__229868_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 실선  ****************** */

.solid_line_229871_ {display:block; position:relative; width:100%; height:px;}
.solid_line_229871_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

/* ****************** 타이틀 텍스트  ****************** */

.title_229870_ {font-size:0;}
.title_229870_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_229870_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_229870_.style_top p {padding-top:10px;}
.title_229870_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_229870_.style_right p {padding-right:14px;}
.title_229870_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_229870_.style_bottom p {padding-bottom:12px;}
.title_229870_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_229870_.style_left p {padding-left:14px;}
.title_229870_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_229870_.style_circle1 p {padding-left:20px;}
.title_229870_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_229870_.style_circle2 p {padding-left:20px;}
.title_229870_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__229866_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__229866_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__229866_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__229866_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__229866_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__229866_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__229866_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__229866_ .comment {font-weight:normal; color:#888;}
.pm-board_list__229866_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_229867_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_229867_ * {box-sizing:border-box;}
.img_ratio_229867_ a {display:block; text-decoration:none;}
.img_ratio_229867_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_229867_ {width:320px;}
}
@media \0screen{
	.img_ratio_229867_ {width:320px;}
}

/* ****************** 공백  ****************** */

.empty_line_229872_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_229872_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229872_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
